html {
  }
body { 
  }
  h1 {
    }
  h2 {
    color: #a8b538;
    font-size: 2.25rem;
    }
  h3 {
    margin: 0.83em 0;
    color: #a8b538;
    font-size: 2.25rem;
    }
  h4 {
    color: #a8b538;
    font-size: 1.5rem;
    }
  h5 {
    color: #a8b538;
    font-size: 1rem;
    }
  h6 {
    }
  a {
    color: #a8b538;
    text-decoration: none;
    }
    a:hover {
      color: #1b9bb4;
      }
  
  p {
    font-size: 1.1rem;
    line-height: 1.5;
    text-align: justify;
    }
    
  ul, ol {
    /*margin: 0 0 0 40px;*/
    }
    li {
      margin: 10px 0;
      font-size: 1.1rem;
      line-height: 1.5;
      }
    ol li li {
      list-style-type: lower-alpha;
      }
    ul li {
      list-style: circle;
      }

  hr {
    clear: both;
    margin: 30px auto;
    padding: 0;
    width: 60%;
    height: 1px;
    background: #ccc;
    border: 0;
    line-height: 0;
    }
    hr.left {
      margin-left: 0;
      }


strong {
  font-weight: bold !important;
}

/* ------------------------------------------------------------ */ 

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;  
} 

.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

.inner {
  margin: 0 auto;
  max-width: 1600px;
}

.primary {
	color: #1b9bb4;
}

.secondary {
	color: #a8b538;
}

.primary-hover:hover {
	color: #1b9bb4;
}

.secondary-hover:hover {
	color: #a8b538;
}

.bg {
	background: #f3f3f3;
}

.bg-primary {
	color: white !important;
	background: #1b9bb4 !important;
}

.bg-secondary {
	color: white !important;
	background: #a8b538 !important;
}

.icons {
    margin: 0;
    padding: 0;
    }
    .icons li {
        list-style: none;
        }
        .icons a, .icons span {
            color: #1b9bb4;
            display: block;
            font-size: 1.25rem;
            margin-bottom: 1rem;
            background: none;
            }
            .icons .active a, .icons .active span {
                color: #a8b538;
                }
            .icons a span {
                display: block;
                padding: 0;
                color: #888;
                font-size: 1rem;
                }

.icons.horizontal {
  display: flex;
  flex-direction: 
  }
  .icons.horizontal li {
    margin: 0 10px !important;
    }
  .icons.horizontal li:first-child {
    margin-left: 0 !important;
    }

.support {
  color: white !important;
  background: #a8b538 !important;
  font-size: 1.25rem;
  text-decoration: none;
  margin-top: 2rem;
  margin-bottom: 1rem;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: bold;
  align-items: center;
  display: inline-flex;
  border-radius: .25rem;
  border-style: solid;
  border-width: 1px;
  }


.council {
  display: flex;
  flex-direction: 'row';
  margin: 0 0 30px 0;
  /*clear: both;*/
  /*height: 200px;*/
  }
  .council img {
    flex: 1;
    display: block;
    padding: 2px;
    max-width: 200px;
    min-width: 200px;
    width: 200px;
    height: 272px;
    border: .5rem solid rgba(0,0,0,.1);
    }
  .council .info {
    /*float: left;*/
    margin: 0 0 0 15px;
    }
    .council h4 {
      margin: 0 0 10px 0;
      }
    .council strong {
      font-size: 1.1rem;
      /*margin: 0 0 10px 0;*/
      /*display: block;*/
      }

.frame {
  padding: 2px;
  border: .5rem solid rgba(0,0,0,.1);
}

/* ------------------------------------------------------------ */ 

#header {
  display: flex;
  z-index: 1986;
  min-height: 100px;
  align-items: center;
  }
  #header .menu {

    }
    #header .menu a {
      display: inline-block;    
      font-size: 1.25rem;
      font-weight: 600;
      }

/*class="db dtc-ns v-mid tl w-20">*/


/* ------------------------------------------------------------ */ 


#page-conferences {
  }
  #page-conferences .title h4 {
    color: #1b9bb4;
    margin-bottom: 0;
  }
  #page-conferences .title p {
    margin-top: 0;
  }
  #page-conferences .banner {
    /*display: inline-block;*/
    padding: 2px;
    border: .5rem solid rgba(0,0,0,.1);
    font-size: 0;
    }
    #page-conferences .banner img {
      width: 100%;
    }
    #page-conferences .registrations {
      width: 100%;
    }
    #page-conferences .registrations td {
      text-align: center;
    }
    #page-conferences .registration, #page-conferences .abstract {
      font-size: 22px;
    }
  #page-conferences h4 {
    margin-top: 2.66rem;
    margin-bottom: 0;
  }

  .keynote {
    margin: 10px 0 0 0;
    width: 100%;
    }
    .keynote th {
      padding: 0;
      width: 160px;
      text-align: left;
    }
    .keynote img {
      margin: 0;
      }
    .keynote td {
      vertical-align: top;
      font-size: 1rem;
      text-align: left;
      }
      .keynote h5 {
        margin: 0 0 10px 0;
        font-size: 1.25rem;
      }
      .keynote strong {
        }
      
  
#page-jobs {
  }
  .job {
    display: block;
    margin-bottom: 25px;
    padding: 10px;
    cursor: pointer;
    }
    .job:hover {
      background: #f3f3f3;
      }
    .job h4 {
      margin: 0;
      padding: 0 0 10px 0;
      color: #1b9bb4;
      }
    .job .info {
      margin: 5px 0;
      color: #666;

      }
      .job .info dt {
        display: inline-block;
        color: #000;
        width: 80px;
        font-size: 1.1rem;
        }
      .job .info dd {
        display: inline;
        font-size: 1.1rem;
        }
      .job .info .company {
        }
      .job .info .location {
        }     
  .jobs-menu {
/*    padding: 0 0 15px 0; */
    }
    .jobs-menu .left {
      float: left;
      width: 49%;
      }
    .jobs-menu .right {
      float: right;
      width: 49%;
      }
    .jobs-menu a {
      display: block;
      color: #1b9bb4;
/*      float: left; */
/*      margin: 0 10px 0 70px; */
      padding: 15px 15px 15px 0px;
      /*background-repeat: no-repeat;*/
      /*background-position: 10px center;*/
      background: none;
      }
      .page-jobs .faculty {
        background-image: url(../img/icons/32/reseller_account.png);
        }
      .page-jobs .postdoc {
        background-image: url(../img/icons/32/flask.png)
        }
      .page-jobs .postdoc {
        background-image: url(../img/icons/32/flask.png)
        }

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + #content {
  padding-top: 100px;
}        

@media (max-width: 959px) {
  .sticky {
    position: inherit;
  }
  .sticky + #content {
    padding-top: 0;
  }


  h2 {
    font-size: 1.75rem;
    }
  h3 {
    font-size: 1.75rem;
    }
  h4 {
    font-size: 1.25rem;
    }
  h5 {
    font-size: 0.75rem;
    }
  p {
    text-align: left;
  }
  .inner {
    max-width: 480px;
  }
  #logo {
    display: block;
    width: 100%;
    margin: 50px auto 50px auto;
  }
  #header .menu {
    display: block;
    text-align: center;
  }
  #header .menu a {
    display: block;
    font-size: 5vw;
  }
  .left, .right {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
  }  
  #footer .inner > p, #footer .inner > div {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #footer .inner > p {
    display: none;
  }
  #footer .logo {
    margin: 0 0 30px 0 !important;
    text-align: center;
  }
  #footer .logo img {
    width: 50%;
  }
  #footer .copy {
    margin: 0 0 30px 0 !important;
  }
  #footer .menu a{
    text-align: center;
    font-size: 5vw;
  }
  .button {
    display: block;
    text-align: center;
  }
  .council {
    display: block;
    margin: 0 0 50px 0;
  }
  .council img {
    margin: 0 auto 30px auto;
  }
}

/* -------------------------------------- */
.form {
  }
  .form label {
    display: block;
    margin-top: 15px;
    font-weight: 600;
    }
  .form span {
    float: left;
    margin: 0 10px 0 0;
    }
  .form label span {
    float: none;
    margin: 0;
    font-size: 12px;
    }
  .form ul {
    margin: 0;
    padding: 0;
    }
    .form li {
      clear: both;
      padding: 0 0 5px 0;
      list-style: none;
      }

  .form label {
    display: block;
    margin: 0 0 2px 1px;
    width: 100%;
    }
  .form input.text {
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
    }
  .form input.radio, .form input.checkbox {
    display: inline;
    }
  .form textarea {
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
    }
  .form select {
    }
  .form button {
    }

        
.clear {
  clear: both;
  float: none;
  height: 1px;
  line-height: 1px;
  }

/* --------------- */
#hero {
  position: relative;
  padding: 0px;
}

#hero .filler {
  opacity: 0;

  margin: 30px 0;
}

.slide {
  width: 100%;

  padding: 30px;

  position: absolute;
  left: 0px;
  top: 0px;
  opacity: 0;
  z-index: 1;

  -webkit-transition: opacity 2s;
  -moz-transition: opacity 2s;
  -o-transition: opacity 2s;
  transition: opacity 2s;
}

.showing {
  opacity: 1;
  z-index: 2;
}

.slide img {
  margin: 0 auto;
}

.slide img.shadow {
   -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
}

/* conferences/registration */
#registration .table {
  min-width: 60%;
}
#registration .cat {
  width: 30px;
}
#registration .cost {
  text-align: right;
}